﻿@charset "utf-8";  
* {margin: 0; padding: 0;}
body { font: 15px "Microsoft YaHei", Arial, Helvetica, sans-serif; }
img { border: 0; display: block }
ul, li { list-style: none; }
a { text-decoration: none; color: #000; }
a:hover { color: #000; text-decoration: none; }
.left{float:left;}
.right{float:right;}
.clear{clear:both;width: 100%;overflow: hidden;}
.box {width:1200px;margin:0 auto}
/*top*/
.top { width: 100%; height:70px; line-height:70px; background:#000; color: #fff;}
.welcome { float: left }
.welcome a{display: block;width:168px;height:32px;line-height: 32px;margin-top:18px;text-align:right;padding-right:20px;border:1px solid #fff;border-radius: 10px;
	color: #fff; font-size:14px;background: url(../images/top_tel.png) no-repeat 20px 6px;font-size:16px;}
.welcome a:hover{color: #000;background:#fff url(../images/top_tel02.png) no-repeat 14px 6px;}
/*guanzhu*/
.guanzhu{float: right; position: relative; }
.guanzhu a{float: left;}
.guanzhu .gz01 a{color:#fff;display:block;width:110px;height:32px;line-height:30px;margin-top:18px;text-align: center;border:1px solid #eac21b;
	border-radius: 10px;background:#eac21b;}
.guanzhu .gz01 a:hover{border:1px solid #53b636;background:#53b636;}	
.guanzhu .gz02 a{color:#fff;display:block;width:110px;height:32px;line-height:30px;margin-top:18px;text-align: center;border:1px solid #fff;
	border-radius: 10px;background:#000;margin-left:20px;}
.guanzhu .gz02 a:hover{border:1px solid #fff;background:#fff;color:#000;}		
/*logo*/
.logo { float: left; margin-right: 90px; }
.logo img {height:44px;margin-top:18px;}
/*nav*/
nav { line-height: 80px;height: 80px; width: 100%; background: #0f171c; box-shadow: 0 1px 10px 0 rgba(0,0,0,.1); }
#starlist{float:right;}
#starlist li { position: relative; display: inline-block; font-size: 16px; text-align: center; }
#starlist li a { display: block; color: #e1e1e1; padding: 0 25px }
#starlist li:hover a, #starlist ul.sub-menu li a:hover { color: #eac21b; }
#starlist ul.sub-menu li { width: 100%; background: #fff; float: left; font-size: 15px; }
#starlist ul.sub-menu li a { padding: 0; display: none; width: 100%; color: #333; }
#starlist ul.sub-menu li:first-child a { margin-top: 10px }
#starlist ul.sub-menu li:last-child a { margin-bottom: 10px }
#starlist ul.sub-menu { position: absolute; left: 0; top: 60px; z-index: 9; width: 110%; line-height: 36px; opacity: 0; transition: all .5s; box-shadow: 0px 5px 9px 1px rgba(144, 161, 180, 0.2); }
#starlist li:hover ul.sub-menu { opacity: 1; top: 80px; }
#starlist li:hover ul.sub-menu li a { display: block }
#starlist li:hover ul.sub-menu:after, #starlist ul.sub-menu li:after, #starlist ul.sub-menu li a:after { display: none; }
.menu:after { content: ""; position: absolute; right: 9px; top: 49%; width: 0; height: 0; border-width: 4px 4px 0; border-style: solid; border-color: #3f3c3c transparent transparent; transition: all .5s ease; }
.menu:hover:after { transform: rotate(180deg) }
.selected a:after { content: ""; position: absolute; left: 50%; bottom: 10px; margin-left: -10px; width: 20px; height: 4px; border-radius: 2px; 
background-color: #eac21b; }
#mnavh { display: none; width: 40px; height: 40px; text-align: center; }
.navicon { display: block; position: relative; width: 27px; height: 2px; background-color: #fff; margin-top: 20px; float: left; }
.navicon:before, .navicon:after { content: ''; display: block; width: 27px; height: 2px; position: absolute; background: #fff; -webkit-transition-property: margin, -webkit-transform; transition-property: margin, -webkit-transform; transition-property: margin, transform; transition-property: margin, transform, -webkit-transform; -webkit-transition-duration: 300ms; transition-duration: 300ms; }
.navicon:before { margin-top: -8px; }
.navicon:after { margin-top: 8px; }
.open .navicon { background: none }
.open .navicon:before { margin-top: 0; -webkit-transform: rotate(45deg); transform: rotate(45deg); }
.open .navicon:after { margin-top: 0; -webkit-transform: rotate(-45deg); transform: rotate(-45deg); }
.open .navicon:before, .open .navicon:after { content: ''; display: block; width: 28px; height: 2px; position: absolute; background: #727171; }
/*main*/
.main{padding-bottom:60px;}
.tou_common{background:#eac21b;border-radius:15px;margin:30px auto !important;padding:80px 0px;}
.tou_common h1{text-align:center;color:#fff;font-size: 2.2em;font-weight: bold;margin: 0 0 20px;text-shadow: 2px 2px 6px rgba(0,0,0,0.35);}
.tou_common p{text-align:center;color:#fefbf2;font-size:1.1em;}
.tou_common div{display:flex;margin-top:30px;justify-content:center;flex-wrap:wrap;align-items:center;}
.tou_common div .kaihu{background:#0B0B0B;border: 2px solid #ebc000;color:#ebc000;padding:15px 60px;font-size:16px;border-radius:30px;margin-right:20px;}
.tou_common div .kaihu:hover{background:#ebc000;color:#0B0B0B;border: 2px solid #0B0B0B;}
.tou_common div .guanwang{color:#0B0B0B;border: 2px solid #0B0B0B;padding:15px 60px;font-size:16px;border-radius: 30px;}
.tou_common div .guanwang:hover{background:#0B0B0B;color:#ebc000;border: 2px solid #0B0B0B;}
.wen_common{width:1200px;margin:30px auto;border:solid 1px #ccc;box-shadow:2px 2px 6px rgba(0,0,0,0.2);border-radius:15px;padding:25px;}
.wen_common h2{border-bottom:2px solid #f2c500;padding: 0 0 8px;margin: 0 0 16px;font-size:1.8em;font-weight:bold;}
.wen_common h3{font-size:1.5em;}
.wen_common h4{font-size:1.2em;}
.wen_common p{line-height:28px;}
.wen_common ul li{list-style-type:disc !important;margin-left:40px;line-height:28px;}
.wen_common ol li{list-style-type:decimal !important;margin-left:40px;line-height:28px;}
.wen_kaihu a{display:block;width:180px;border-radius:25px;margin:30px auto;text-align:center;height:50px;line-height:50px;background:#f2c500;color:#0b0b0b;font-weight:bold;}
.wen_kaihu a:hover{background:#d4a800;}
/*footer*/
footer {background:#f7f7f7;padding:20px 0;overflow:hidden;}
.ft_nav {margin:30px auto;overflow: hidden;}
.ft_nav p {font-size: 16px;margin-bottom: 30px;font-weight:bold;font-size:20px;}
.ft_about {width: 20%;float: left;overflow: hidden;}
.ft_about li {display: inline-block; float: left;}
.ft_about li {width: 33.33%; margin-bottom: 16px; font-size: 14px;}
.ft_contact {font-size: 14px; float: left; margin-left: 100px; position: relative; padding-left: 100px;}
.ft_contact li {margin-bottom: 15px; background-size: 20px !important; padding-left: 30px;}
.ft_contact:after, .ft_contact:before {content: ""; width: 1px; height: 100%; background: #c0c0c0; position: absolute; top: 0;}
.ft_contact:after {left: 1px; background: #c0c0c0;}
.ft_contact:before {left: 0;}
.ft_guanzhu {float: right; width: 25%; font-size: 14px;}
.ft_guanzhu li {text-align: center; float: left; width: 50%;}
.ft_guanzhu li img {width: 100px; height: 100px; margin: auto;}
.copyright {font-size: 12px; overflow: hidden; border-top: #2a3345 1px solid; padding: 15px 0 0; line-height: 24px;}
.cr_left {float: left;}
.cr_right {float: right; text-align: right;}
.cr_right img {display: inline-block; vertical-align: bottom; margin-right: 5px;}
.cr_right p:last-child a{margin-left: 10px;}
.cr_right i {margin-left: 10px;}